#include "includes.h"

// 初始化调试用到的串口
void driver_debug_init()
{
    driver_uart_init_debug();
}

// debug模块发送数据
// pbyData:待发送数据地址
// wLen:数据长度
// 返回值，0：失败，1：成功
uint8 driver_debug_send_data(uint8 *pbyData, uint16 wLen)
{
    return driver_uart_send_data(UART_DEBUG, pbyData, wLen);
}
